body{
	margin:0 auto;
	background:#e8e3e3;
	width:960px;
}


.header{
	background:url(pic/q1.jpg);
	width:960px;
	height:271px;
}
.header h1{
	margin:0;
	text-indent:-9999px;
}
.pp1{
	font-family:"微软雅黑","黑体";
	font-size:14px;
	margin:-32px 0 0 40px;
	color:#FFF;
}
.pp2{
	font-size:12px;
	color:#FFF;
	margin:6px 0 0 1px;
}
.hcs{
	float:right;
	margin:161px 10px 0 0;
	text-align:right;
}


.list{
	background:url(pic/q3.jpg) repeat-x;
	width:960px;
	height:34px;
	line-height:34px;
	font-size:14px;
	color:#FFF;
}
.left{
	float:left;
}
.clear{
	clear:both;
}
.list ul{
	list-style:none;
	padding:0;
	margin:0;
}
.list li{
	float:left;
	padding-left:17px;

}
.list a{
	color:#FFF;
}
.n{
	background:#F9F9F9;
	width:960px;
	padding-bottom:5px;
}
.m{
	width:826px;
	margin:0 auto 25px;
	border:solid 1px #ccc;
	background:#f1f1f1;
	padding:22px 22px 5px;
	font-size:12px;line-height:22px;
	border-radius:5px;
}
a{
	text-decoration:none;
}
.m img{
	margin-right:20px;float:left
}
.ma{
	text-decoration:none;
	text-align:right;
	margin-left:360px;
}
.m strong{
	background:url(pic/q4.jpg) repeat-x;
	height:28px;
	line-height:28px;
	color:#FFF;
	font-size:14px;
	margin-left:356px;
	display:block;
	padding-left:14px;
	margin-bottom:10px
}


.red{
	color:#F00;
}
.r p{
	font-size:12px;
}
.cs7{
	background:url(pic/7.jpg);
	height:46px;
	padding-top:24px;
}
.cs7 p{
	font-family:"微软雅黑","黑体";
	margin:0;
	font-size:24px;
	color:#FFF;
	margin-left:125px;
}
.cs8{
	background:url("pic/09.jpg") no-repeat scroll 682px 0 #FFFFFF;
	height:525px;
	width:960px;
	padding-top:10px;
}
.cs8m{
	padding:5px;
	border:solid 1px #CCC;
}
.cs8d{
	width:640px;
	padding:25px 25px 0 25px;
}
.cs8d p{
	font-size:14px;
}
.cs8p1{
	margin:0;
	color:#F00;
}
.cs8l{
	padding-left:20px;
}
.cs8p2{
	color:#7a7a7a;
	line-height:24px;
}
.cs8t{
	margin-top:60px;
}
.cs9{
	background:url(pic/10.jpg);
	width:193px;
	height:87px;
	margin:0 0 0 715px;
	padding:55px 0 0 25px;
}
.cs9p{
	font-size:12px;
	line-height:18px;
	color:#FFF;
}
.acs {
	width:100px;
	height:25px;
	display:block;
	margin:8px 0 0 75px;
}
img{
	border:0;
}
.imgt{
	margin:20px 0  0 32px;
}
.cs10{
	background:url(pic/13.jpg);
	height:37px;
	padding:15px 0 0 30px;
}
.cs10 p{
	color:#FFF;
	font-size:20px;
	margin:0;
}
.cs11{
	background:#FFF;
	height:242px;
	border-bottom:solid 1px #CCC;
}
.ulend{
	margin:0;
	padding:0 0 0 42px;
}
.ul11{
	margin:15px 15px 0 0;
	padding:0;
}
.ul11 img{
		height:42px;
}
.end {
	font-size:13px;
	text-align:center;
	background:#FFF;
	padding:20px 0;
}
.end a {
	color:#999;
	text-decoration:none;
}
.top_1 {
	height:33px;
	overflow:hidden;
	border-bottom:#949697 solid 1px;
	line-height:35px;
	color:#999;
	background: #CCC;
	font-size:13px;
	text-align:center;
}
.top_1 a {
	margin:0 5px;
	color: #FFF;
	text-decoration:none;
}
.top_1 img {
	display:block;
	float:left;
	margin-top:6px;
	margin-right:10px;
	display:inline;
}
.w {
	width:960px;
	margin:0 auto;
}
.w a{
	color:#000;
}
#pagebar{text-align:right; padding-right:40px; background:#F9F9F9;}
#pagebar span{display:inline-block;padding:3px;border:#CCC solid 1px;margin:0 5px;cursor:pointer;font-size:14px;color:#00F;}
#pagebar span.selected{font-weight:bold;border:0; color:#000;}